
body {
    background-color: #ffffff;    
    font-family: Arial,Helvetica,sans-serif;
    -x-system-font:none;
    color:#172983;
    font-size:12px;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:16px;   
    margin:0px;
}

.error {
    color:#DD4400;
}

a {
    color:#e41a33;
    text-decoration: none;
    border-bottom: 0px solid #EEEEEE;
}

h1 {
    font-size:26px;
    line-height:30px;
    color:#e41a33;
    padding:10px 0px 10px 20px;
}

#content h1 {
font-size:30px;
}

h2 {
    font-size:15px;
    line-height:30px;
    color:#172983;
}

h3 {
    -x-system-font:none;
    color:#172983;
    font-size:13px;
    font-style:italic;
    font-variant:normal;
    font-weight:normal;
}



.cleardiv {
    clear:both;
}

div#language_flags {
 right: 745px;
    position: absolute;
    top: 3px;
    
}
div#language_flags .flag {
  float:right;
  margin-left:5px;
}

div#language_flags .flag img.selected {
    border-bottom: 4px solid #e41a33;
}

#left #newsflash_div {
    /*height:470px;*/
    width:240px;
    overflow:hidden;
    
}
#left #newsflash_div .news_contentlist_listdescr {
    display: none;
}
#left #newsflash_div .newsitem {

   
   float: left;
    margin-left: 10px;
    margin-top: 10px;
    width: 220px;
}
#left #newsflash_div .newsitem .description,
#left #newsflash_div .newsitem .date{
   font-weight:normal;
   display: none;
}


#left #newsflash_div .link {
  display:block;
  font-size: 24px;
  color: #172983;
  text-transform: uppercase;
  font-weight: 300;
}
#left #newsflash_div .news_contentlist_listdescr p{
   margin-top:0px;
   display:none;
}

#left #newsflash_div span.intro {

}
#left #newsflash_div a {
color:#172983;
font-size: 24px;
line-height: 24px;
}

/* right newsflasg */
#right #newsflash_div {
    height:275px;
    width:180px;
    overflow:hidden;

}

#right #newsflash_div .newsitem {

   float:left;
   width:180px;
}
#right #newsflash_div .newsitem .description,
#right #newsflash_div .newsitem .date{
   font-weight:bold;
}


#right #newsflash_div .link {
  display:block;

}
#right #newsflash_div .news_contentlist_listdescr p{
   margin-top:0px;

}

#right #newsflash_div span.intro {

}
#right #newsflash_div a {
color:#e41a33;
}

#footer #newsflash_div {
    height: 160px;
    
    float: left;
    background-color: #464646;
    color: #ffffff;
    font-size: 14px;
    margin-right: 40px;
    width: 300px;
}
#footer #newsflash_div .newsitem {

   float:left;
   width:300px;
}

#footer #newsflash_div .news_contentlist_listdescr {
    background-color: #e41a33;
    display: block;
    font-size: 16px;
    height: 25px;
    line-height: 25px;
    padding-left: 10px;
}

#footer #newsflash_div_eventi .news_contentlist_listdescr {
    background-color: #4ab5af;
    
    display: block;
    font-size: 16px;
    height: 25px;
    line-height: 25px;
    padding-left: 10px;
}

#footer .newsitem {

font-size:14px;
padding: 10px;
}
#footer .newsitem .date,
#footer .newsitem .description {

}
#footer .newsitem .newstoolbar {
display:none;
}



#footer .news_contentlist {
color:#ffffff;
font-size:10px;
}
#footer .news_contentlist .newstoolbar {
display:none;
}
#footer .news_contentlist  .news_item .description,
#footer .news_contentlist  .news_item .date{
  display:none;
}
#footer .news_contentlist  .news_item {
border:none;
}

#header .news_contentlist {
color:#303030;

position:absolute;
top:0px;
right:0px;
text-align:center;
font-size:20px;
line-height:25px;
}
#header .news_contentlist h1 {
background-color:#e41a33;
width:200px;
height: 30px;
font-size:17px;
text-align:center;
color:#ffffff;
padding-top:11px;
padding-bottom:11px;
font-weight:normal;
margin:0px;
}
#header .news_contentlist h1 a {
    text-decoration: none;
    color: #FFFFFF;
}
#header .news_contentlist .newstoolbar {
display:none;
}
#header .news_contentlist  .news_item .description,
#header .news_contentlist  .news_item .date{
  display:none;
}
#header .news_contentlist  .news_item {
border:none;
}

div.news_contentlist_container {
    padding: 10px;
}
div.news_contentlist_listdescr {
    display:none;
}

div.news_contentlist .newstoolbar {
   text-align:right;

}
div.news_contentlist  .description {
    clear: both;
    font-size: 16px;
    line-height: 20px;
    background-color: #e41a33;
    color: #ffffff;
    display: block;
    
    width: 300px;
    margin-left: -10px;
    padding: 10px;
    margin-bottom: 10px;
}
div.news_contentlist  .description a {
    color: #ffffff;
}
div.news_contentlist  .date{

    width: 320px;
    margin-left: -10px;
    text-align: right;
}


div.news_contentlist  .date {
color:#9b9b9b;
}
div.news_contentlist .news_item {
margin-bottom:20px;
border-bottom:1px #dedede solid;
padding-bottom:10px;
}

div.news_contentdetail {
    padding: 10px;
    border-bottom:1px solid #e41a33;
}
div.news_contentdetail .description {
    clear: both;
    font-size: 16px;
    line-height: 20px;
    background-color: #e41a33;
    color: #ffffff;
    display: block;
    
    width: 300px;
    margin-left: -10px;
    padding: 10px;
    margin-bottom: 10px;
}
div.news_contentdetail .date {
    
    width: 320px;
    margin-left: -10px;
    text-align: right;
}
div.newstoolbar {
    padding: 10px;
    padding-top: 0px;
}
div.widgets {
    padding: 10px;
    padding-top: 0px;
}

div.newstoolbar #add_comment_form {
margin-top:10px;
background-color:#E0E0E0;
margin-bottom:10px;
padding:5px;
}

div.comments_pager td {
border-bottom:1px solid #E0E0E0;
}
div.comments_pager td .body{
margin-left:10px;
}


div.portletBody {
    margin-bottom: 0px;
}

div.portletBody h1.title {
    display: none;
}

div.rssfeed {
    position:relative;
}

div.rssfeed a {
    display: block;
    background-image: url(resources/rss.png);
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    position:absolute;
    right:0px;
    top:-30px;
}

ul.resources {
    list-style:none;
    width: 400px;
}

ul.resources li {
    
    margin-bottom:5px;
    margin-left: 0px;
    float:left;
    width: 400px;
}

ul.resources div.resname {
float:left;
width: 300px;
}

ul.resources li span.resname {
    font-size: 14px;
    color:#e41a33;
}

ul.resources li span.download {
display: none;
}

/*expo list and data */
#web_exhibitors .exp_list .item {
float:left;
width:250px;
height:215px;
margin:10px;
position:relative;
}
#web_exhibitors .exp_list .item .name {
font-size:14px;
font-weight:bold;
}
#web_exhibitors .exp_list .item .position{
margin-top:10px;
color:#e41a33;
}
#web_exhibitors .exp_list .item .details{
    position:absolute;
    right:0px;
    bottom:0px;
}
#web_exhibitors .exp_detail  .name {
font-size:16px;
font-weight:bold;
}

#web_exhibitors .exp_detail .item{
    float:left;
    width:220px;
    height:100px;
    margin:10px;
    position:relative;
}
#web_exhibitors .exp_detail .back{
    clear: both;
    
}
#web_exhibitors .exp_detail .position{
    margin-top:10px;
    color:#e41a33;
}

#web_exhibitors .news_paging .previous {
float:left;
}
#web_exhibitors .news_paging .next {
float:right;
margin-left:20px;
}
#web_exhibitors .news_paging {
clear:both;
margin:10px;
}
#web_exhibitors .filterselected {
    font-size:16px;
    color:#e41a33;
}
/* gallery */
.gallery_image .container {
    width: 200px;
    height: 130px;
    float:left;
    margin-bottom: 10px;
}
.imagepopup .container {
padding-top:10px;
padding-left:10px;
padding-right:10px;
padding-bottom:20px;
background-color:#FFFFFF;
border:2px #695547 solid;
}
.imagepopup .under {
position:absolute;
bottom:2px;
right:12px;
z-index: 2000;
}
.imagepopup .under a {
color:#a9a39f;
}

.imagepopup .prev {
position:absolute;
top:0px;
left:2px;
height:100%;
width:100px;

}
.imagepopup .prev a{
    display:block;
    height:100%;
    width:100px;
    background-image:none;
}
.imagepopup .prev img{

    height:100%;
    width:100%;

}
.imagepopup .prev a:hover {

    background-image: url(resources/gal-left.png);
    background-position: left center;
    background-repeat: no-repeat;
}
.imagepopup .next {
position:absolute;
top:0px;
right:2px;
height:100%;
width:100px;


}
.imagepopup .next a{
    display:block;
    height:100%;
    width:100px;
    background-image:none;
}

.imagepopup .next img{

    height:100%;
    width:100%;

}
.imagepopup .next a:hover {
    background-image: url(resources/gal-right.png);
    background-position: right center;
    background-repeat: no-repeat;
}

.imagefooter {
 margin-top:20px;
 margin-left:10px;
}

.popup_overlay {
  background-image: url(resources/transpatt.gif);
  background-color:transparent;
  z-index:999;
}

.default_popup {
    background-color: #ffffff;
    border: 2px solid #172983;
    padding: 20px;
    
}

span.popupmsg {
    color: #172983;
    font-size: 15px;
    line-height: 30px;
    display: block;
    font-weight: bold;
}

div.highlight {
    width: 800px;
}

.hl_item {
    float:left;
    margin-right: 3px;
}

#footer #social_network {
    height: 160px;
    
    float: left;
    background-color: #464646;
    color: #ffffff;
    font-size: 14px;
    
    width: 300px;
}
#footer #social_network .title {
    background-color: #3B5998;    
    display: block;
    font-size: 16px;
    height: 25px;
    line-height: 25px;
    padding-left: 10px;
}

#footer #social_network .socialbuttons {
    padding: 10px;
}

#footer #social_network .socialbuttons span.button {
    display: block;
    float: left;
    width: 135px;
    margin-right: 5px;
    margin-bottom: 5px;
}

#footer .general_footer {
    clear: both;
    margin-left: 250px;
}
#footer .general_footer .title{
    display: none;
}
#footer .general_footer .content{
    float: left;
    margin-right: 10px;
    margin-left: 10px;
}
#footer .general_footer .submenu{
    float: left;
    margin-right: 10px;
    margin-left: 10px;
}

#footer .general_footer .submenu .link{
    
    margin-right: 10px;
}

#footer .general_footer .credits{
    float: right;
}



.web_section_categories ul {
  padding:0px;
  margin:0px;
  list-style:none;
}
.web_section_categories ul li a {
  display:none;
}
.web_section_categories ul li.child a {
  display:inline;
}
.web_section_categories ul ul li.child {
 
  float:left;
  width:140px;
  height:160px;
  margin:28px;
  
}
.web_section_categories ul ul li.child:hover {
  border-bottom:solid 4px #e41a33;
  margin-bottom:24px;
  cursor:pointer;
}

.web_section_categories ul ul li.child:hover a {
  color:#e41a33;
}

.web_section_categories li.child a.catname {
  color:#172983;
  font-size:20px;
  
}
.web_section_product {
    margin: 10px;
}
.web_section_product div.buttons{
    text-align: right;
}
.web_section_product table.categorydetails {
  
}

.web_section_product table.categorydetails .gallery{
    width: 450px;
}

.web_section_product table.categorydetails td {
  padding:10px;
}
.web_section_product table.products {
  background-color:#fcebd1;
  margin:20px;
  width:940px;
}
.web_section_product table.products td {
  padding:3px;
  text-align:center;
}
.web_section_product table.products tr.outline {
   background-color:#fcf4e8;
  
}
.web_section_product table.products th {
  padding:3px;
  background-color:#e41a33;
  color:#ffffff;
  text-align:center;
  font-size:13px;
}
.web_section_product h1 a {
  color:#e41a33;
  text-decoration:underline;
}
.web_section_product p.back {
    margin:20px 0px 0px 20px;
}
.web_section_product p.back a {
    font-size:16px;
    color:#e41a33;
}



/*cell details */

div.productcell {
    
    
    
    cursor: pointer;
    float: left;
    height: 250px;
    
    position: relative;
    width: 240px;
    border-right:1px solid #172983;
    border-bottom:1px solid #172983;
}

div.productcell:hover {
    
    
}

div.productcell div.image {
    position: absolute;
    left: 0px;
    bottom: 20px;
    
}

div.productcell div.overlay {
    position: absolute;
    left: 0px;
    top: 0px;
}

div.productcell div.name {
    position: relative;
    margin-left: 5px;
    margin-top: 5px;
    width: 230px;
    font-size: 16px;
    color: #e41a33;
    font-weight: bold;
    background-image: url("resources/white_bg.png");
    background-repeat: repeat;
}

div.productcell div.descr {
    
    margin-left: 5px;
    position: relative;
    width: 230px;
    font-size: 13px;
    color: #172983;
    background-image: url("resources/white_bg.png");
    background-repeat: repeat;
}

div.productcell div.descr2 {
    color: #172983;
    font-size: 11px;
    font-style: italic;
    position: relative;
    margin-left: 5px;
    
    width: 230px;
    background-image: url("resources/white_bg.png");
    background-repeat: repeat;
}

div.productcell div.price {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 234px;
    
    text-align: right;
    color: #172983;
    
    font-weight: bold;
}


div.productcell table.price {
    width: 100%;
}
div.productcell table.price td {
    padding: 0px;
    margin: 0px;
}


div.productcell span.defprice {
    text-decoration: line-through;
    font-size: 14px;
    padding-right: 5px;
    text-align: right;
}

div.productcell span.discprice {
    font-weight: bold;
    font-size: 20px;
    padding-right: 5px;
    text-align: right;
    display: block;
}

div.productcell span.price {
    font-weight: bold;
    font-size: 20px;
    padding-right: 5px;
    text-align: right;
}

div.productcell span.discrate {
    
    font-size: 14px;
    padding-right: 5px;
    text-align: right;
}


div.productcell div.addtocart,div.web_product_detail div.addtocart {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 45px;
    height: 45px;
    background-image: url(resources/cart.png);
    background-repeat: no-repeat;
    cursor: pointer;
    
}



div.productcell span.cartnote {
    color: #ffffff;
    padding: 3px;
    padding-right: 40px;
    font-size: 10px;
    
    display: block;
    text-align: right;
    
}
div.productcell table.stock {
    position: absolute;
    right: 0px;
    bottom: 55px;
    width: 100px;
    height: 38px;
    color: #ffffff;
    font-size: 13px;
    text-align: center;
}

div.productlist {
    margin: 10px;
}


div.web_section_product div.gallery div.thumb {
    float: left;
    border: 1px solid #58585a;
    margin-right: 8px;
    margin-top: 8px;
    width: 71px;
    height: 71px;
    background-color: #ffffff;
    cursor: pointer;
}

input.button_small {
    background-color: #e41a33;
    color: #ffffff;
    width: 50px;
    border: 0px;
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius:8px; 
    -webkit-border-radius:8px;
    -khtml-border-radius:8px;
    cursor: pointer;
}

input.button_medium,input.button_large_low {
    background-color: #e41a33;
    color: #ffffff;
    width: 80px;
    border: 0px;
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius:8px; 
    -webkit-border-radius:8px;
    -khtml-border-radius:8px;
    cursor: pointer;
}

input.button_large,input.order {
    background-color: #e41a33;
    color: #ffffff;
    width: 150px;
    border: 0px;
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius:8px; 
    -webkit-border-radius:8px;
    -khtml-border-radius:8px;
    cursor: pointer;
}

input.button_extralarge {
    background-color: #e41a33;
    color: #ffffff;
    width: 220px;
    border: 0px;
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius:8px; 
    -webkit-border-radius:8px;
    -khtml-border-radius:8px;
    cursor: pointer;
}

div.modelname input.button_extralarge {
   font-size: 16px;
}

input.back, input.update,input.reset,input.save {
    background-color: #e41a33;
    color: #ffffff;
    width: 80px;
    border: 0px;
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius:8px; 
    -webkit-border-radius:8px;
    -khtml-border-radius:8px;
    cursor: pointer;
}

.stockok {
    background-image: url(resources/stock_ok.png);
    background-repeat: repeat;
    
}

.stockalert {
    background-image: url(resources/stock_alert.png);
    background-repeat: repeat;
    color: #E41A33 !important;
}

.stockko {
    background-image: url(resources/stock_ko.png);
    background-repeat: repeat;
}


.web_product_detail {
  margin-top:30px;
}
.web_product_detail .productleft {
	float:left;
	width:450px;
  	height:450px;
}
.web_product_detail .image {
  float:left;
  width:450px;
  height:450px;
  border:2px #7e7b7c solid;
  margin-left:10px;
  margin-right: 10px;
  margin-bottom: 40px;
  position: relative;
}

.web_product_detail .proddata {
    float: right;
    width: 250px;
}
.web_product_detail .overlay {
    position: absolute;
    left: 0px;
    top: 0px;
}

.web_product_detail h1.name {
    color: #e41a33;
    display: block;
    
    
    font-weight: bold;
    line-height: 30px;
    margin: 0;
    padding: 0;
    
}
.web_product_detail h2.descr {
  display:block;
  font-size:20px;
  line-height:30px;
  color:#172983;
  font-weight:bold;
  
  
  margin:0px 0px 10px 0px;
}

.web_product_detail h3.descr2 {
  display:block;
  font-size:15px;
  line-height:20px;
  color:#172983;
  font-weight:normal;
  font-style: italic;
  
  
  margin:0px 0px 10px 0px;
}

.web_product_detail .shortdescr {
  display:block;
  
  

  margin:0px 0px 10px 0px;
}
.web_product_detail .longDescripion {
  display:block;
  

  margin:0px 0px 10px 0px;
}
.web_product_detail .buttons {
  clear:both;
  margin:0px  0px 10px 504px;
  text-align: right;
}
.web_product_detail .buttons table.price {
  width:240px;
  
}
.web_product_detail td.small {
    width: 45px;
}

.web_product_detail div.addtocartcnt {
    width: 250px;
    float: right;
}

.web_product_detail .defprice {
    display: block;
    font-size: 13px;
    line-height: 22px;
    text-decoration: line-through;
}
.web_product_detail .discprice {
    display: block;
    font-size: 22px;
    font-weight: bold;
    line-height: 22px;
}
.web_product_detail .discrate {
    display: block;
    font-size: 16px;
    line-height: 22px;
}

.web_product_detail span.price {
    float: left;
    height: 45px;
    line-height: 45px;
    display: block;
    margin-right: 5px;
    font-size:22px;
    font-weight:bold;
}
.web_product_detail span.quantity {
    float: left;
    height: 45px;
    line-height: 38px;
    display: block;
    margin-right: 5px;
    font-size:22px;
    font-weight:bold;
}
.web_product_detail span.addtocart {
    float: left;
    height: 45px;
    line-height: 45px;
    display: block;
    margin-right: 5px;
    font-size:22px;
    font-weight:bold;
}

.web_product_detail span.availability {
    display:block;
    margin-top:0px;
    font-size:16px;
    font-weight:bold;
}

.web_product_detail  a.stockok {
    background-image: url(resources/cart_ok.png);
    background-repeat: no-repeat;
    width: 45px;
    height: 45px;
    display: block;
}

.web_product_detail  a.stockalert {
    background-image: url(resources/cart_alert.png);
    background-repeat: no-repeat;
    width: 45px;
    height: 45px;
    display: block;
}

.web_product_detail a.stockko {
    background-image: url(resources/cart_ko.png);
    background-repeat: no-repeat;
    width: 45px;
    height: 45px;
    display: block;
}


#web_cart_detailed {
    margin: 10px;
}

div.cartmessages {
    font-size: 16px;
    font-weight: bold;
}

table.detailed_cart td.nogood,#web_cart_detailed span.nogood
{
   color: #e41a33;
  font-weight:bold;
  font-size:28px
}
table.detailed_cart tr.nogood {
  background-color:yellow;
}
table.detailed_cart th {
    background-color: #e41a33;
    height: 39px;
    color: #ffffff;
    padding-left:5px;
    padding-right:5px;
}
table.detailed_cart td.totallabel {
    text-align:right;
    font-weight:bold;
}
table.detailed_cart td.total {
    text-align:right;
    font-weight:bold;
    font-size:15px;
}
table.data_pager td {
    padding-left:5px;
    padding-right:5px;
    border-right: 1px solid #ffffff;
}
table.data_pager th {
    background-color: #e41a33;
    height: 39px;
    color: #ffffff;
    padding-left:5px;
    padding-right:5px;
    border-right: 1px solid #ffffff;
}

table.order_detail td {
    padding-left:5px;
    padding-right:5px;
    border-right: 1px solid #ffffff;
}

table.order_detail th {
    background-color: #e41a33;
    height: 39px;
    color: #ffffff;
    padding-left:5px;
    padding-right:5px;
    border-right: 1px solid #ffffff;
}

table.order_detail td.totallabel {
    text-align:right;
    font-weight:bold;
}
table.order_detail td.total {
    text-align:right;
    font-weight:bold;
    font-size:15px;
}
#web_order_wizard {
    margin: 10px;
}

#web_order_wizard ul.steps {
    list-style:none;
    margin: 0px;
    padding:0px;
}

#web_order_wizard ul.steps li {
    display:none;
}

#web_order_wizard ul.steps li.selected {
    display:block;
    font-size:18px;
    font-weight:bold;
    line-height: 24px;
    color: #e41a33;
    
}
#web_order_wizard_form div.existingaddress {
    float:left;
    width: 325px;
    margin-bottom:30px;
}
#web_order_wizard_form div.newaddress {
    width: 650px;

}


#web_order_wizard_form div.existingaddress div.address {
    margin: 0px;
    padding-left: 30px;
    font-size:16px;
}
#web_order_wizard_form div.existingaddress a {
    text-align:center;
    font-size: 12px;
}

#web_order_wizard_form div.newaddress {
    clear:both;
}
#web_order_wizard span.notes {
    margin-top: 10px;
    margin-bottom: 10px;
    display: block;
}


#web_order_show {
    margin: 10px;
}

#web_order_show div.address {

    width: 300px;
}
#web_order_show div.billingaddress{
    width: 300px;
    float:left;
}
#web_order_show div.shippingaddress{
    width: 300px;
    float: left;
}
#web_order_show div.order_detail {
    clear:both;
}
#web_order_show span.addresstitle {
    font-size:16px;
    font-weight:bold;
}

#web_order_wizard div.payment, #web_order_wizard div.shipment{
    background-color: #EEEEEE;
    border-radius: 8px 8px 8px 8px;
    margin-bottom: 10px;
    padding: 10px;
}

#web_order_wizard fieldset label {
    width: 120px;
}

span.orderstatus {
    font-size:16px;
    font-weight:bold;
    margin-top: 10px;
    margin-bottom: 10px;
}

tr.rownotpair {
    background-color:#f5f5f5;
}
td.price,td.unitprice,td.total,td.shipmentAmount {
    white-space: nowrap;
    text-align:right;
}
td.shipmentData {
    text-align:right;
}
img.cartimg {
    height: 100px;
}

tr.pager_header th a {
    color: #ffffff;
}

#b2b_login {
    position: absolute;
    right: 0;
    top: 5px;
    width: 175px;
}

#b2b_login fieldset {
    margin: 0px;
}
#b2b_login span.menu {
    margin-right: 5px;
    display: block;
}

span.b2barea a {
    font-size: 14px;
    display: block;
    text-align: right;
}
span.partnername {
    font-size: 12px;
    text-align: right;
    
    display: block;
}
span.logout a {
    font-size: 12px;
    text-align: right;
    display: block;
}


#web_order_list {
    margin: 10px;
}

div.kits {
    float: left;
    width: 450px;
    margin: 10px;
}

span.ringkit,span.boltkit {
    font-size: 14px;
    font-weight: bold;
}

#web_tags_productlist {
    position:relative;
    /*background-image: url(resources/back-grid-quad.gif);*/
    background-repeat: repeat;
    width: 724px;
}

#web_tags_navtree {
    position: absolute;
    top: 113px;
    left: 260px;
    width: 723px;
}
#web_tags_navtree ul {
margin:0px;
padding:0px;
list-style:none;

}
#web_tags_navtree ul .level0 a{
display:none;
}
#web_tags_navtree ul .level0 li {
float:left;
margin-right:16px;
}
#web_tags_navtree ul .level0 .level1 a{
display:inline;
color:#172983;
font-size:17px;
font-weight:bold;

}
#web_tags_navtree ul .level0 .level1 a.selected{
border-bottom: 6px solid #e41a33;
}
#web_tags_productlist_filter {
  position:absolute;
  top:200px;
  left:-220px;
  width: 213px;
  
}
#web_tags_productlist_filter fieldset div.checkbox input {
    width: 30px;
    float: left;
}

#web_tags_productlist_filter ul {
  padding:0px;
  margin:0px;
  list-style:none;
  
}
#web_tags_productlist_filter ul label {
font-size:14px;
margin-top:10px;
margin-left:2px;
}
#web_tags_productlist_filter fieldset.filter {
  
}
#web_tags_productlist_filter fieldset.filter select {
  width:160px;
}
#web_tags_productlist_filter fieldset.filter label {
  float: none;
  text-align: left;
  width: 160px;
}

#web_configurator {
position:relative;
height: 335px;
}
#web_configurator .modelname {
font-size:14px;
margin:0px;
padding:5px;
line-height:60px;
height:170px;
position:relative;


}
#web_configurator .changelink {
display:block;
font-size:14px;
position:absolute;
bottom:0px;
right:10px;
line-height:normal;
padding:5px;
}

#web_configurator .model {
    display:block;
    font-size:18px;
    position:absolute;
    top:0px;
    right:0px;
    line-height:normal;
    padding:5px;
    width: 150px;
}

#web_configurator .changelink a {


}

#web_configurator .buttons input:hover {
background-color:#e41a33;
}
#web_configurator .configurator_form {
position:absolute;
background-color:#ffffff;
border:2px solid #172983;
z-index:200
}
#web_configurator .configurator_form select {
width:200px;
}


#web_configurator_hp fieldset.admin_form,
#configurator_form_popup fieldset.admin_form {
/*background-color:#b0b6d5;*/
color:#172983;
border:2px #172983 solid;
/*border-radius:20px;*/
margin:30px;
position:relative;
}

#web_configurator_hp fieldset.admin_form {
    margin-top: 0px;
    margin-bottom: 0px;
}

#web_configurator_hp fieldset.admin_form .column,
#configurator_form_popup fieldset.admin_form .column {
margin:20px 0px 0px 20px;
}

#web_configurator_hp fieldset.admin_form label,
#configurator_form_popup fieldset.admin_form label{
font-size:18px;
font-style: normal;
font-weight:bold;
margin:0px 0px 4px 0px;
padding-left:0px;
display:block;
float:none;
text-align: left;
width:auto;
}
#web_configurator_hp fieldset.admin_form select,
#configurator_form_popup fieldset.admin_form select {
width:295px;
border: 1px solid #9B9B9B;
color: #000000;
font-size: 14px;
margin-left: 0px;
}
#web_configurator_hp fieldset.admin_form legend,
#configurator_form_popup fieldset.admin_form legend {
background-color:#172983;
font-size:22px;
padding:10px 15px;
color:#ffffff;
border-radius:10px;
}
#web_configurator_hp fieldset.admin_form .buttons,
#configurator_form_popup fieldset.admin_form .buttons {
padding-top:30px;
}
#web_configurator_hp fieldset.admin_form .buttons input,
#configurator_form_popup fieldset.admin_form .buttons input {
background-color:#e41a33;
font-size:22px;
width:auto;
border-radius:10px;
}
#web_configurator_hp fieldset.admin_form .buttons input.disabled,
#configurator_form_popup fieldset.admin_form .buttons input.disabled {
background-color:#dddddd;
font-size:22px;
width:auto;
border-radius:10px;
}
#web_configurator_hp fieldset.admin_form a.cancellink,
#configurator_form_popup fieldset.admin_form a.cancellink {
display:block;
position:absolute;
bottom:25px;
left:35px;
font-size:14px;
color:#555555
}

#b2c_diameterlist {
margin:30px;
margin-top: 15px;
margin-bottom: 15px;
background-color:#172983;
padding:20px 10px 20px 10px;
color:#ffffff;
font-size:20px;
border-radius:10px;
  line-height: 38px;
}
#b2c_diameterlist .label {
   float:left;
   margin-right:9px;
}

#b2c_diameterlist a {
display:block;
float:left;
width:38px;
height:38px;
color:#000000;
background-image: url(resources/wheelrndbk.png);
background-repeat: no-repeat;
background-position: center center;
line-height: 38px;
text-align: center;
}
.web_tags_productlist_b2ctops {
margin-left:0px;
}
.web_tags_productlist_b2ctops .productcell{
border:none !important;
}

div.topbuttons {
    position: absolute;
    right: 0px;
}

.popup_overlay {
  background-image: url(resources/transpatt.gif);
  background-color:transparent;
  z-index: 9999999;
}

.configurator_form {
    /*background-color: #ffffff;*/
}

input.emptysearch {
    color:#8A8A8A;
}

h2.attention {
    color: red;
    position:relative;
    z-index:1000;
}

div.callus {
    position:relative;
    cursor: pointer;
    background-image: url(resources/icona-call-us.png);
    background-repeat: no-repeat;
    height: 55px;
    width: 200px;
}

div.callhours {
    position:absolute;
    bottom: 0px;
    right: 0px;
    font-size: 9px;
} 

#web_order_wizard div.submitted span.title {
    
    display: block;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 20px;
    margin-top: 20px;
}

#web_order_wizard div.preconfirm span.title {
    display: block;
    font-size: 24px;
    margin-bottom: 20px;
    margin-top: 20px;
    
}

#web_tags_kitproductlist ul.groups {
    list-style: none;
}

#web_tags_kitproductlist ul.groups li{
    height: 24px;
}

#web_tags_kitproductlist fieldset label {
    width: 180px;
}

#web_tags_kitproductlist span.diamsel {
    font-size: 24px;
    color: #E41A33;
    margin-left: 10px;
}

tr.notselected td {
    color: #cccccc;
}

div.social {
	position: absolute;
	top: 110px;
	left: 10px;
}

#web_login_withguest .lefcontainer {
    width: 50%;
    float: left;
    
}
#web_login_withguest .rightcontainer {
    width: 50%;
    float: right;
    
}

.web_product_rating {
    padding: 10px;
}
.ratingaverage {
    margin: 10px;
    float: left;
    text-align: center;
}
.ratingvalue {
    display: block;
    font-size: 25px;
    line-height: 25px;
}
.ratingmatrix {
    
    float: left;
    margin: 10px;
    
    width: 250px;
}
.ratingbuttons {
    clear: both;
}

.rating {
  
}
.rating > span {
  font-size: 24px;
  display: inline-block;
  position: relative;
  width: 1.1em;
}
.rating > span.sel {
   
   color: #ffb500;
}

.ratinglabel {
    height: 20px;
    width: 50px;
    float: left;
    margin-right: 5px;
}

.ratingrow {
    float: left;
    height: 20px;
    width: 267px;
    margin-bottom: 4px;
}
.ratingcontainer {
    float: left;
    height: 20px;
    width: 150px;
    margin-right: 5px;
    border: 1px solid #000000;
}
.ratingbar {
    
    height: 20px;
    background-color: #ffb500;
}
.ratingelement {
    margin-top: 10px;
    border: 1px solid #000000;
    padding: 10px;
}

.ratingelement .rating {
    width: 200px;
    float: left;
}

.eltitle {
    float: left;
    font-size: 15px;
}
.eldate {
    float: right;
    font-size: 15px;
}
.elcomm {
    clear:both;
}
.usedby {
    clear:both;
    text-align: center;
}
.elreplay {
    margin-left: 20px;
    border-left: 1px solid #000000;
    padding-left: 5px;
}
.replaytitle {
    color: #e41a33;
    font-weight: bold;
}
.rating_popup {
    width: 40%;
}
.rating_popup h3 {
    font-size: 24px;
}
.rating_popup fieldset label {
    width: 215px;
}
fieldset .buttons input.button_extralarge {
    width: 220px;
    font-size: 18px;
}